/*
Theme Name:   sozpaed-child
Theme URI:    http://workscout.in
Author:       Purethemes
Author URI:   http://themeforest.net/user/purethemes
Description:  Beta / Test — gleiches Parent wie Live-Child
Version:      1.0-beta.1
License:      ThemeForest
License URI:  http://themeforest.net/licenses
Text Domain:  workscout
Domain Path:  /languages/
Tags:         light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:     workscout
*/

.logged-out .dashboard-list-box {
  display: none;
}
.logged-out .send-btn-border {
  display: none;
}
.jobBlock .jobBenefitWrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 19px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.jobBlock .jobBenefitWrapper .jobBenefit {
  width: 23%;
  position: relative;
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

.jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitImg {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitImg h3 {
  font-size: 16px;
  margin-top: 10px;
  color: #76b856;
  line-height: 150%;
}

.jobBlock .jobBenefitWrapper .jobBenefit img {
  width: 100%;
  height: auto;
  display: block;
  max-width: 65px;
}

.jobBlock .jobBenefitWrapper .jobBenefit img.miniIcon {
  max-width: 60px;
}

.jobBlock .jobBenefitWrapper .jobBenefit:hover > img {
  display: none;
}

.jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitInfo {
  display: flex;
  opacity: 0;
  transform: scale(1);
  transition: all 0.25s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #76b856;
  border-radius: 10px;
  padding: 5px 8px;
  color: #fff;
  z-index: 2;
  min-height: 100%;
  justify-content: center;
  flex-direction: column;
  pointer-events: none;
}

.jobBlock .jobBenefitWrapper .jobBenefit:hover .jobBenefitInfo {
  transform: scale(1.5);
  opacity: 1;
  border-radius: 0;
}

.jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitInfo h3 {
  color: #fff;
  font-size: 10px;
  line-height: 150%;
}

.jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitInfo p {
  color: #fff;
  font-size: 9px;
  line-height: 12px;
}

@media (max-width: 1024px) {
  .jobBlock .jobBenefitWrapper {
    gap: 10px 70px;
  }
}
@media (max-width: 767px) {
  .jobBlock .jobBenefitWrapper {
    gap: 15px;
  }
  .jobBlock .jobBenefitWrapper .jobBenefit {
    width: 32%;
  }
  .jobBlock .jobBenefitWrapper .jobBenefit:hover .jobBenefitInfo {
    transform: scale(1);
  }
  .jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitInfo p {
    font-size: 10px;
  }
}

@media (max-width: 640px) {
  .jobBlock .jobBlock {
    padding: 10px;
  }
  .jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitInfo {
    display: none;
  }
  .jobBlock .jobBenefitWrapper .jobBenefit {
    width: 30%;
  }
  .jobBlock .jobBenefitWrapper .jobBenefit .jobBenefitImg h3 {
    font-size: 12px;
    letter-spacing: -0.1px;
    font-weight: 400;
  }
}
.jobBlock .jobLeft {
  padding-top: 13px;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.jobBlock .jobAdContent .colorChange .jobBlock.applyBlock {
  background-color: #fff;
  padding-left: 0;
  padding-right: 0;
}
.jobBlock .applyButton {
  background: #76b856;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  padding: 8px 24px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}
.jobBlock .applyButton.pitchYou {
  margin-top: 10px;
}
.jobBlock .jobBenefitWrapper .applyButton.pitchYou span {
  padding-left: 45px;
  position: relative;
}
.jobBlock .applyButton.pitchYou svg {
  width: 26px;
  bottom: -8px;
  position: absolute;
  margin-left: 15px;
  fill: #fff;
  left: 0px;
  transition: 0.15s ease-in-out;
}
.jobBlock .jobAdClear {
  display: block;
  content: "&nbsp;";
  clear: both;
}
.jobBlock .jobLeft {
  width: 100%;
}
.jobBlock .jobRight {
  float: left;
  width: 100%;
}
.jobBlock .jobRight img {
  margin: 0px auto;
  margin-top: 30px;
}
.jobBlock .applyButton.pitchYou br,
.jobBlock .jobLeft br,
.jobBlock .applyButton.pitchYou p:empty {
  display: none !important;
}
